Im currently Trying to Jailbrake

Discussion in 'iPhone' started by Kidchop, Feb 6, 2009.

  1. Kidchop

    Kidchop Member

    Joined:
    Dec 13, 2007
    Messages:
    443
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    I have quickpwn. My iphone 3g is on 2.2 and whenever i connect it to quickpwn it says the firmware on your iphone is not supported. Also im using quickpwn 2.2.5
  2. mattym

    mattym New Member

    Joined:
    Sep 22, 2007
    Messages:
    786
    Likes Received:
    3
    Device:
    iPhone 4 (Black)
    Im not sure if they programmed backwards compatibility into the new one. You may need to grab QucikPwn2.2
  3. Kidchop

    Kidchop Member

    Joined:
    Dec 13, 2007
    Messages:
    443
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Thank you very much, 2.2 worked. Currently installing the jailbreak YAY
  4. dette

    dette New Member

    Joined:
    Dec 5, 2008
    Messages:
    671
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    Good

    Please Register or Log in to view images


    You will like it

Share This Page